Showing results for 
Search instead for 
Do you mean 
Reply
Nov 27 2012
By: mrmillertime First Son 1 posts
Offline

System asking to update to old version 1.02

1 replies 106 views Edited Nov 27, 2012

I've updated my system with the most current system update (as of 11/26/2012) but whenever I try to log into the PlayStation network (or sign in), I get a box that pops up and says, "Your system is out of date and needs to be updates with version 1.02. Select continue to sign out and begin update." I've tried restoring my system to original and formatting the hard drive but to no avail. I don’t have any memory stick plugin to the machine.

 

When trying to log into multiplayer games, the system update box pops up, I cancel it and it logs me out. Then I get a "server not responding" response. This has mainly happened with Black Ops II multiplayer but I've also had the issue with Borderland 2. Black Ops 1 still works on multiplayer.

 

Only reason I purchased Black Ops 2 was for multiplayer and now I can’t us it.

 

Any ideas on the issue and a fix? 

Please use plain text.
Message 1 of 2 (106 Views)
Reply
0 Likes
MVP Support
Registered: 03/01/2010
Offline
17354 posts
 

Re: System asking to update to old version 1.02

Nov 28, 2012
Please use plain text.
Message 2 of 2 (96 Views)
Reply
0 Likes